
/**
 * Write a description of class Strecke here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class Strecke
{
    // instance variables - replace the example below with your own
    private int x1;
    private int x2;
    private int y1;
    private int y2;
    private int farbnr;

    /**
     * Constructor for objects of class Strecke
     */
    public Strecke()
    {
        // initialise instance variables
    }

    /**
     * An example of a method - replace this comment with your own
     * 
     * @param  y   a sample parameter for a method
     * @return     the sum of x and y 
     */
    public int getX1()
    {
        return x1;
    }
    
    public int getX2()
    {
        return x2;
    }
    
    public int getY1()
    {
        return y1;
    }
    
    public int getY2()
    {
        return y2;
    }
    
    public int getFarbnr()
    {
        return farbnr;
    }
}
